_id: 72e06ce0-189f-11ec-be2e-bb73007980ec
_parent: blog-2020-10-install-scrivener-3-linux
replyThread: ''
comment: >-
  I had Scrivener running great in Ubuntu 20.04 a few weeks back but now it
  won't even start. I click on the icon or launch from Terminal and I get the
  little spinning wheel mouse pointer for about 20 seconds.................then
  nothing. Still struggling to find out what's happened. Have tried completely
  removing wine and reinstalling it all but still same problem. I'll come back
  if I find the solution.
name: Bobblehob
email: a35984ba14d57bd21c51105f53c494c4
website: ''
date: '2021-09-18T16:42:45.436Z'
